{
  "style_id": "m0_chi_v1",
  "style_name": "M0 Chi V1",
  "style": {
    "artist_name": "m0_chi",
    "artistic_style": "anime_coloring, vibrant, high_contrast, sharp_focus, cel_shading, clean_lines, high_res, digital_art, polished"
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  },
  "lora": {
    "lora_name": "Illustrious/Styles/m0_chi-v1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "m0_chi-v1",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}